<?
require("acesso/config.php");
require("acesso/utf8.php");
$sql = "SELECT *, date_format(n_data,'%d/%m/%Y') as data FROM ctd_noticias ORDER BY n_data DESC";
$consulta = mysqli_query($conn, $sql.$sql_final);
while($registro = mysqli_fetch_array($consulta)){
?>

<h3><a href="ctd_noticias_detalhes.php?id=<?=base64_encode($registro['n_id'])?>"><?=$registro['data']?> - <?=$registro['n_titulo']?></a></h3>
<?=strip_tags(substr($registro['n_texto'],0,150))?>...
<p class="saiba"><a href="ctd_noticias_detalhes.php?id=<?=base64_encode($registro['n_id'])?>">[Leia mais]</a></p> 

<? } ?>

<? if(isset($conn)) { mysqli_close($conn); } ?>